<?php
namespace Claromentis\Search\Application;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] ?: array()) + array("_0c5123aa744f69bbc0" . "e8b3ea2f6e847d" => base64_decode("bG1zZ" . "w=="), "_a6a83875b4ccf07f79782d103b79be" . "b6" => base64_decode("Y29tbW9uLmFsbA=" . "="), "_15d2e6b3c77" . "5b9048d9d8ad" . "878d2eca5" => base64_decode("X2RlZm" . "F1bHQ="));






class DefaultAllApplication implements ApplicationInterface
{
    public function GetTypes()
    {
        return array();
    }
    public function GetName()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"]["_0c5123aa" . "744f69bbc" . "0e8b3ea2f" . "6e847d"]($GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"]["_a6a83875b4ccf07f7978" . "2d103b79beb6"]);
    }
    public function GetCode()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"]["_15d2e6b3c775b" . "9048d9d8ad878d" . "2eca5"];
    }
}